<!DOCTYPE HTML>
<html lang="fr">
<head>
<!-- Generated by javadoc (17) on Sat Jun 11 22:07:23 CEST 2022 -->
<title>Constant Field Values</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2022-06-11">
<meta name="description" content="summary of constants">
<meta name="generator" content="javadoc/ConstantsSummaryWriterImpl">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="script-dir/jquery-ui.min.css" title="Style">
<link rel="stylesheet" type="text/css" href="jquery-ui.overrides.css" title="Style">
<script type="text/javascript" src="script.js"></script>
<script type="text/javascript" src="script-dir/jquery-3.5.1.min.js"></script>
<script type="text/javascript" src="script-dir/jquery-ui.min.js"></script>
</head>
<body class="constants-summary-page">
<script type="text/javascript">var pathtoroot = "./";
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<div class="flex-box">
<header role="banner" class="flex-header">
<nav role="navigation">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="top-nav" id="navbar-top">
<div class="skip-nav"><a href="#skip-navbar-top" title="Skip navigation links">Skip navigation links</a></div>
<ul id="navbar-top-firstrow" class="nav-list" title="Navigation">
<li><a href="ihm.javafx/module-summary.html">Module</a></li>
<li>Package</li>
<li>Class</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="index-files/index-1.html">Index</a></li>
<li><a href="help-doc.html#constant-values">Help</a></li>
</ul>
</div>
<div class="sub-nav">
<div class="nav-list-search"><label for="search-input">SEARCH:</label>
<input type="text" id="search-input" value="search" disabled="disabled">
<input type="reset" id="reset-button" value="reset" disabled="disabled">
</div>
</div>
<!-- ========= END OF TOP NAVBAR ========= -->
<span class="skip-nav" id="skip-navbar-top"></span></nav>
</header>
<div class="flex-content">
<main role="main">
<div class="header">
<h1 title="Constant Field Values" class="title">Constant Field Values</h1>
<section class="packages">
<h2 title="Contents">Contents</h2>
<ul>
<li><a href="#back.carte">back.carte.*</a></li>
<li><a href="#back.partie">back.partie.*</a></li>
</ul>
</section>
</div>
<section class="constants-summary" id="back.carte">
<h2 title="back.carte">back.carte.*</h2>
<ul class="block-list">
<li>
<div class="caption"><span>back.carte.<a href="ihm.javafx/back/carte/CarteSimple.html" title="class in back.carte">CarteSimple</a></span></div>
<div class="summary-table three-column-summary">
<div class="table-header col-first">Modifier and Type</div>
<div class="table-header col-second">Constant Field</div>
<div class="table-header col-last">Value</div>
<div class="col-first even-row-color"><code id="back.carte.CarteSimple.VALEUR_MAX">public&nbsp;static&nbsp;final&nbsp;int</code></div>
<div class="col-second even-row-color"><code><a href="ihm.javafx/back/carte/CarteSimple.html#VALEUR_MAX">VALEUR_MAX</a></code></div>
<div class="col-last even-row-color"><code>9</code></div>
<div class="col-first odd-row-color"><code id="back.carte.CarteSimple.VALEUR_MIN">public&nbsp;static&nbsp;final&nbsp;int</code></div>
<div class="col-second odd-row-color"><code><a href="ihm.javafx/back/carte/CarteSimple.html#VALEUR_MIN">VALEUR_MIN</a></code></div>
<div class="col-last odd-row-color"><code>0</code></div>
</div>
</li>
</ul>
</section>
<section class="constants-summary" id="back.partie">
<h2 title="back.partie">back.partie.*</h2>
<ul class="block-list">
<li>
<div class="caption"><span>back.partie.<a href="ihm.javafx/back/partie/Partie.html" title="class in back.partie">Partie</a></span></div>
<div class="summary-table three-column-summary">
<div class="table-header col-first">Modifier and Type</div>
<div class="table-header col-second">Constant Field</div>
<div class="table-header col-last">Value</div>
<div class="col-first even-row-color"><code id="back.partie.Partie.NOMBRE_CARTE_PIOCHER_CONTRE_UNO">public&nbsp;static&nbsp;final&nbsp;int</code></div>
<div class="col-second even-row-color"><code><a href="ihm.javafx/back/partie/Partie.html#NOMBRE_CARTE_PIOCHER_CONTRE_UNO">NOMBRE_CARTE_PIOCHER_CONTRE_UNO</a></code></div>
<div class="col-last even-row-color"><code>2</code></div>
<div class="col-first odd-row-color"><code id="back.partie.Partie.NOMBRE_CARTE_PIOCHER_COUP_INTERDIT">public&nbsp;static&nbsp;final&nbsp;int</code></div>
<div class="col-second odd-row-color"><code><a href="ihm.javafx/back/partie/Partie.html#NOMBRE_CARTE_PIOCHER_COUP_INTERDIT">NOMBRE_CARTE_PIOCHER_COUP_INTERDIT</a></code></div>
<div class="col-last odd-row-color"><code>2</code></div>
<div class="col-first even-row-color"><code id="back.partie.Partie.NOMBRE_CARTE_PIOCHER_TOUR_INTERDIT">public&nbsp;static&nbsp;final&nbsp;int</code></div>
<div class="col-second even-row-color"><code><a href="ihm.javafx/back/partie/Partie.html#NOMBRE_CARTE_PIOCHER_TOUR_INTERDIT">NOMBRE_CARTE_PIOCHER_TOUR_INTERDIT</a></code></div>
<div class="col-last even-row-color"><code>2</code></div>
</div>
</li>
</ul>
</section>
</main>
</div>
</div>
</body>
</html>
